=== debian/changelog ===
r-cran-shiny (1.5.0+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Fix location of fonts to fix broken symlinks
    (Closes: #985499, #985392)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 21 Mar 2021 15:02:07 +0530

r-cran-shiny (1.5.0+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * d/copyright: Proper sequence of paragraphs
  * Test-Depends: r-cran-dygraphs

  [ Dylan Aïssi ]
  * Fix autopkgtest
  * Add missing packages in test-deps
  * Allow failure for reprotest

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 15:25:41 +0200
