=== debian/control ===
Source: r-cran-shiny
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-crayon,
               r-cran-rlang (>= 0.4.0),
               r-cran-fastmap (>= 1.0.0),
               r-cran-withr,
               r-cran-commonmark (>= 1.7),
               r-cran-glue (>= 1.3.2),
               libjs-bootstrap,
               libjs-json,
               libjs-jquery-datatables,
               libjs-es5-shim,
               libjs-jquery,
               libjs-jquery-ui,
               libjs-highlight.js,
               libjs-twitter-bootstrap-datepicker,
               fonts-font-awesome,
               node-html5shiv,
               r-cran-rcpp,
               r-cran-httpuv (>= 1.3.5),
               r-cran-mime,
               r-cran-jsonlite,
               r-cran-xtable,
               r-cran-digest,
               r-cran-r6,
               r-cran-htmltools,
               r-cran-sourcetools,
               r-cran-later,
               r-cran-promises,
               closure-compiler,
               yui-compressor
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shiny
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shiny.git
Homepage: https://cran.r-project.org/package=shiny
Rules-Requires-Root: no

Package: r-cran-shiny
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         libjs-bootstrap,
         libjs-json,
         libjs-jquery-datatables,
         libjs-es5-shim,
         libjs-jquery,
         libjs-jquery-ui,
         libjs-highlight.js,
         libjs-twitter-bootstrap-datepicker (>= 1.3.1+dfsg1-4),
         libjs-jquery-selectize.js,
         libjs-d3,
         libjs-normalize.css,
         fonts-font-awesome,
         node-html5shiv
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R web application framework
 Makes it incredibly easy to build interactive web applications with R.
 Automatic "reactive" binding between inputs and outputs and extensive
 pre-built widgets make it possible to build beautiful, responsive, and
 powerful applications with minimal effort.
