=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name "LICENSE*" -delete
	rm -rf $(debRlib)/$(cranName)/www/shared/showdown/license.txt
	mkdir -p $(debRlib)/$(cranName)/www/shared/bootstrap/shim
	cp -a debian/missing-sources/respond/respond.min.js $(debRlib)/$(cranName)/www/shared/bootstrap/shim/
	mkdir -p $(debRlib)/$(cranName)/www/shared/strftime
	cp -a debian/missing-sources/strftime/strftime.min.js $(debRlib)/$(cranName)/www/shared/strftime
	# this fails: yui-compressor debian/missing-sources/babel-polyfill/babel-polyfill.js > $(debRlib)/$(cranName)/www/shared/babel-polyfill.min.js
	# see https://lists.debian.org/debian-mentors/2016/11/msg00102.html
	cp -a debian/missing-sources/babel-polyfill/babel-polyfill.min.js $(debRlib)/$(cranName)/www/shared/babel-polyfill.min.js
	# see debian/README.source
	mkdir -p $(debRlib)/$(cranName)/www/shared/selectize/js/
	cp -a debian/missing-sources/selectize-0.12.1/selectize.min.shiny.js $(debRlib)/$(cranName)/www/shared/selectize/js/selectize.min.js
	# For some very strange reason a symlink leads to unexpected results in shiny apps.
	# Thus a real copy of font-awesome.min.css from fonts-font-awesome package is created.
	mkdir -p $(debRlib)/$(cranName)/www/shared/font-awesome/css/
	cp -a /usr/share/fonts-font-awesome/css/font-awesome.min.css $(debRlib)/$(cranName)/www/shared/font-awesome/css/
	# datepicker is only non-minimized.  Do the minimisation here
	mkdir -p $(debRlib)/$(cranName)/www/shared/datepicker/js
	closure-compiler  --charset 'utf-8' --js /usr/share/javascript/bootstrap/files/js/bootstrap-datepicker.js --js_output_file $(debRlib)/$(cranName)/www/shared/datepicker/js/bootstrap-datepicker.min.js
	mkdir -p $(debRlib)/$(cranName)/www/shared/datepicker/css
	yui-compressor /usr/share/javascript/bootstrap/files/css/datepicker3.css > $(debRlib)/$(cranName)/www/shared/datepicker/css/bootstrap-datepicker3.min.css
	mkdir -p $(debRlib)/$(cranName)/www/shared/bootstrap/shim
