=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-ggplot2, r-cran-future, r-cran-dygraphs
Restrictions: allow-stderr
