## r-cran-shiny 1.7.2+dfsg

=== debian/changelog ===
r-cran-shiny (1.7.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Build-Depends: r-cran-fontawesome

 -- Andreas Tille <tille@debian.org>  Sun, 31 Jul 2022 15:33:02 +0200

r-cran-shiny (1.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add B-D on r-cran-{bslib, ellipsis, lifecycle}
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 May 2022 18:12:49 +0530
