=== debian/control ===
--- 
+++ 
@@ -7,12 +7,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-fontawesome,
                r-cran-crayon,
-               r-cran-rlang (>= 0.4.0),
-               r-cran-fastmap (>= 1.0.0),
+               r-cran-rlang (>= 0.4.10),
+               r-cran-fastmap (>= 1.1.0),
                r-cran-withr,
-               r-cran-commonmark (>= 1.7),
+               r-cran-commonmark,
                r-cran-glue (>= 1.3.2),
+               r-cran-bslib,
+               r-cran-cachem,
+               r-cran-ellipsis,
+               r-cran-lifecycle,
                libjs-bootstrap,
                libjs-json,
                libjs-jquery-datatables,
@@ -24,10 +29,11 @@
                fonts-font-awesome,
                node-html5shiv,
                r-cran-rcpp,
-               r-cran-httpuv (>= 1.3.5),
+               r-cran-httpuv,
                r-cran-mime,
                r-cran-jsonlite,
                r-cran-xtable,
+               r-cran-fontawesome,
                r-cran-digest,
                r-cran-r6,
                r-cran-htmltools,
@@ -36,7 +42,7 @@
                r-cran-promises,
                closure-compiler,
                yui-compressor
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shiny
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shiny.git
 Homepage: https://cran.r-project.org/package=shiny
@@ -53,7 +59,7 @@
          libjs-jquery,
          libjs-jquery-ui,
          libjs-highlight.js,
-         libjs-twitter-bootstrap-datepicker (>= 1.3.1+dfsg1-4),
+         libjs-twitter-bootstrap-datepicker,
          libjs-jquery-selectize.js,
          libjs-d3,
          libjs-normalize.css,
