=== debian/changelog ===
r-cran-shiny (1.7.4+dfsg-2+deb12u1) bookworm; urgency=medium

  * Upload to testing-proposed-updates "bookworm" due to the fact that
    there was an accidental upload of a new version of r-base to unstable
  * Fix link for normalize.css
    Closes: #1035428

 -- Andreas Tille <tille@debian.org>  Wed, 17 May 2023 07:56:25 +0200

r-cran-shiny (1.7.4+dfsg-2) unstable; urgency=medium

  * closure-compiler fails - simply symlinking uncompressed JS
    Closes: #1031456

 -- Andreas Tille <tille@debian.org>  Tue, 21 Feb 2023 20:34:31 +0100

r-cran-shiny (1.7.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 17:10:16 +0100

r-cran-shiny (1.7.3+dfsg-1) unstable; urgency=medium

  * Fix lintian overrides
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 14:27:05 +0100
