=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-fontawesome,
                r-cran-crayon,
                r-cran-rlang (>= 0.4.10),
                r-cran-fastmap (>= 1.1.0),
@@ -40,9 +39,8 @@
                r-cran-sourcetools,
                r-cran-later,
                r-cran-promises,
-               closure-compiler,
                yui-compressor
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shiny
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shiny.git
 Homepage: https://cran.r-project.org/package=shiny
