## r-cran-shiny 1.7.4.1+dfsg

=== debian/changelog ===
r-cran-shiny (1.7.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-fastmap (>= 1.1.0).

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 21:48:29 +0200

r-cran-shiny (1.7.4+dfsg-3) unstable; urgency=medium

  * Fix link for normalize.css
    Closes: #1035428

 -- Andreas Tille <tille@debian.org>  Mon, 15 May 2023 10:50:45 +0200
