=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-crayon,
-               r-cran-rlang (>= 0.4.10),
-               r-cran-fastmap (>= 1.1.0),
+               r-cran-rlang,
+               r-cran-fastmap,
                r-cran-withr,
                r-cran-commonmark,
-               r-cran-glue (>= 1.3.2),
+               r-cran-glue,
                r-cran-bslib,
                r-cran-cachem,
                r-cran-ellipsis,
