## r-cran-shiny 1.7.5+dfsg

=== debian/changelog ===
r-cran-shiny (1.7.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Adapt debian/source/lintian-overrides

 -- Andreas Tille <tille@debian.org>  Mon, 28 Aug 2023 15:12:08 +0200
