## r-cran-shiny 1.8.0%2Bdfsg

=== debian/changelog ===
r-cran-shiny (1.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 21:05:12 +0100

r-cran-shiny (1.7.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 15:01:15 +0200
