=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,10 @@
 	mkdir -p $(debRlib)/$(cranName)/www/shared/font-awesome/css/
 	cp -a /usr/share/fonts-font-awesome/css/font-awesome.min.css $(debRlib)/$(cranName)/www/shared/font-awesome/css/
 	# datepicker is only non-minimized.  Do the minimisation here
-	mkdir -p $(debRlib)/$(cranName)/www/shared/datepicker/js
-	closure-compiler  --charset 'utf-8' --js /usr/share/javascript/bootstrap/files/js/bootstrap-datepicker.js --js_output_file $(debRlib)/$(cranName)/www/shared/datepicker/js/bootstrap-datepicker.min.js
+	#mkdir -p $(debRlib)/$(cranName)/www/shared/datepicker/js
+	#closure-compiler  --charset 'utf-8' --js /usr/share/javascript/bootstrap/files/js/bootstrap-datepicker.js --js_output_file $(debRlib)/$(cranName)/www/shared/datepicker/js/bootstrap-datepicker.min.js
+	# As can be seen in bug #1031456 closure-compiler fails - simply symlinking uncompressed to be save
+	dh_link /usr/share/javascript/bootstrap/files/js/bootstrap-datepicker.js $(debRdir)/$(cranNameOrig)/www/shared/datepicker/js/bootstrap-datepicker.min.js
 	mkdir -p $(debRlib)/$(cranName)/www/shared/datepicker/css
 	yui-compressor /usr/share/javascript/bootstrap/files/css/datepicker3.css > $(debRlib)/$(cranName)/www/shared/datepicker/css/bootstrap-datepicker3.min.css
 	mkdir -p $(debRlib)/$(cranName)/www/shared/bootstrap/shim
