=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-crayon,
                r-cran-rlang,
-               r-cran-fastmap,
+               r-cran-fastmap (>= 1.1.1),
                r-cran-withr,
                r-cran-commonmark,
                r-cran-glue,
