=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-cairo (>= 1.5-5),
        r-cran-testthat (>= 3.0.0),
        r-cran-knitr (>= 1.6),
        r-cran-markdown,
        r-cran-rmarkdown,
        r-cran-ggplot2,
        r-cran-magrittr,
        r-cran-yaml,
        r-cran-future,
        r-cran-dygraphs,
        r-cran-ragg,
        r-cran-sass
Restrictions: allow-stderr
