## r-cran-shiny 1.8.1.1+dfsg

=== debian/changelog ===
r-cran-shiny (1.8.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 12 May 2024 02:49:33 +0200
