=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
                r-cran-glue,
                r-cran-bslib,
                r-cran-cachem,
-               r-cran-ellipsis,
                r-cran-lifecycle,
                libjs-bootstrap,
                libjs-json,
@@ -40,7 +39,7 @@
                r-cran-later,
                r-cran-promises,
                yui-compressor
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shiny
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shiny.git
 Homepage: https://cran.r-project.org/package=shiny
