## r-cran-shiny 1.9.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: shiny
 Type: Package
 Title: Web Application Framework for R
-Version: 1.8.0
+Version: 1.9.1
 Authors@R: c(
     person("Winston", "Chang", role = c("aut", "cre"), email = "winston@posit.co", comment = c(ORCID = "0000-0002-1576-2126")),
     person("Joe", "Cheng", role = "aut", email = "joe@posit.co"),
@@ -74,30 +74,31 @@
         0.5.4), R6 (>= 2.0), sourcetools, later (>= 1.0.0), promises
         (>= 1.1.0), tools, crayon, rlang (>= 0.4.10), fastmap (>=
         1.1.1), withr, commonmark (>= 1.7), glue (>= 1.3.2), bslib (>=
-        0.3.0), cachem, ellipsis, lifecycle (>= 0.2.0)
-Suggests: datasets, Cairo (>= 1.5-5), testthat (>= 3.0.0), knitr (>=
-        1.6), markdown, rmarkdown, ggplot2, reactlog (>= 1.0.0),
+        0.6.0), cachem (>= 1.1.0), lifecycle (>= 0.2.0)
+Suggests: datasets, DT, Cairo (>= 1.5-5), testthat (>= 3.0.0), knitr
+        (>= 1.6), markdown, rmarkdown, ggplot2, reactlog (>= 1.0.0),
         magrittr, yaml, future, dygraphs, ragg, showtext, sass
 URL: https://shiny.posit.co/, https://github.com/rstudio/shiny
 BugReports: https://github.com/rstudio/shiny/issues
 Collate: 'globals.R' 'app-state.R' 'app_template.R' 'bind-cache.R'
         'bind-event.R' 'bookmark-state-local.R' 'bookmark-state.R'
         'bootstrap-deprecated.R' 'bootstrap-layout.R' 'conditions.R'
-        'map.R' 'utils.R' 'bootstrap.R' 'cache-utils.R' 'deprecated.R'
-        'devmode.R' 'diagnose.R' 'fileupload.R' 'graph.R' 'reactives.R'
-        'reactive-domains.R' 'history.R' 'hooks.R' 'html-deps.R'
-        'image-interact-opts.R' 'image-interact.R' 'imageutils.R'
-        'input-action.R' 'input-checkbox.R' 'input-checkboxgroup.R'
-        'input-date.R' 'input-daterange.R' 'input-file.R'
-        'input-numeric.R' 'input-password.R' 'input-radiobuttons.R'
-        'input-select.R' 'input-slider.R' 'input-submit.R'
-        'input-text.R' 'input-textarea.R' 'input-utils.R'
-        'insert-tab.R' 'insert-ui.R' 'jqueryui.R' 'knitr.R'
-        'middleware-shiny.R' 'middleware.R' 'timer.R' 'shiny.R'
-        'mock-session.R' 'modal.R' 'modules.R' 'notifications.R'
-        'priorityqueue.R' 'progress.R' 'react.R' 'reexports.R'
-        'render-cached-plot.R' 'render-plot.R' 'render-table.R'
-        'run-url.R' 'runapp.R' 'serializers.R'
+        'map.R' 'utils.R' 'bootstrap.R' 'busy-indicators-spinners.R'
+        'busy-indicators.R' 'cache-utils.R' 'deprecated.R' 'devmode.R'
+        'diagnose.R' 'extended-task.R' 'fileupload.R' 'graph.R'
+        'reactives.R' 'reactive-domains.R' 'history.R' 'hooks.R'
+        'html-deps.R' 'image-interact-opts.R' 'image-interact.R'
+        'imageutils.R' 'input-action.R' 'input-checkbox.R'
+        'input-checkboxgroup.R' 'input-date.R' 'input-daterange.R'
+        'input-file.R' 'input-numeric.R' 'input-password.R'
+        'input-radiobuttons.R' 'input-select.R' 'input-slider.R'
+        'input-submit.R' 'input-text.R' 'input-textarea.R'
+        'input-utils.R' 'insert-tab.R' 'insert-ui.R' 'jqueryui.R'
+        'knitr.R' 'middleware-shiny.R' 'middleware.R' 'timer.R'
+        'shiny.R' 'mock-session.R' 'modal.R' 'modules.R'
+        'notifications.R' 'priorityqueue.R' 'progress.R' 'react.R'
+        'reexports.R' 'render-cached-plot.R' 'render-plot.R'
+        'render-table.R' 'run-url.R' 'runapp.R' 'serializers.R'
         'server-input-handlers.R' 'server-resource-paths.R' 'server.R'
         'shiny-options.R' 'shiny-package.R' 'shinyapp.R' 'shinyui.R'
         'shinywrappers.R' 'showcase.R' 'snapshot.R' 'staticimports.R'
@@ -106,13 +107,13 @@
         'version_ion_range_slider.R' 'version_jquery.R'
         'version_jqueryui.R' 'version_selectize.R' 'version_strftime.R'
         'viewer.R'
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 Encoding: UTF-8
 RdMacros: lifecycle
 Config/testthat/edition: 3
 Config/Needs/check: shinytest2
 NeedsCompilation: no
-Packaged: 2023-11-17 16:44:52 UTC; cpsievert
+Packaged: 2024-07-31 17:44:44 UTC; cpsievert
 Author: Winston Chang [aut, cre] (<https://orcid.org/0000-0002-1576-2126>),
   Joe Cheng [aut],
   JJ Allaire [aut],
@@ -152,4 +153,4 @@
   R Core Team [ctb, cph] (tar implementation from R)
 Maintainer: Winston Chang <winston@posit.co>
 Repository: CRAN
-Date/Publication: 2023-11-17 23:40:02 UTC
+Date/Publication: 2024-08-01 10:50:02 UTC
