=== debian/changelog ===
r-cran-shiny (1.9.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 11 Oct 2024 08:41:01 +0900
