## r-cran-shiny 1.10.0%2Bdfsg

=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Tests: run-unit-test
 Depends: @,
-         r-cran-cairo (>= 1.5-5),
+         r-cran-dt,
+        r-cran-cairo (>= 1.5-5),
         r-cran-testthat (>= 3.0.0),
         r-cran-knitr (>= 1.6),
         r-cran-markdown,
