## r-cran-shiny 1.10.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: shiny
 Type: Package
 Title: Web Application Framework for R
-Version: 1.9.1
+Version: 1.10.0
 Authors@R: c(
     person("Winston", "Chang", role = c("aut", "cre"), email = "winston@posit.co", comment = c(ORCID = "0000-0002-1576-2126")),
     person("Joe", "Cheng", role = "aut", email = "joe@posit.co"),
@@ -72,12 +72,13 @@
 Imports: utils, grDevices, httpuv (>= 1.5.2), mime (>= 0.3), jsonlite
         (>= 0.9.16), xtable, fontawesome (>= 0.4.0), htmltools (>=
         0.5.4), R6 (>= 2.0), sourcetools, later (>= 1.0.0), promises
-        (>= 1.1.0), tools, crayon, rlang (>= 0.4.10), fastmap (>=
+        (>= 1.3.2), tools, crayon, rlang (>= 0.4.10), fastmap (>=
         1.1.1), withr, commonmark (>= 1.7), glue (>= 1.3.2), bslib (>=
         0.6.0), cachem (>= 1.1.0), lifecycle (>= 0.2.0)
-Suggests: datasets, DT, Cairo (>= 1.5-5), testthat (>= 3.0.0), knitr
-        (>= 1.6), markdown, rmarkdown, ggplot2, reactlog (>= 1.0.0),
-        magrittr, yaml, future, dygraphs, ragg, showtext, sass
+Suggests: coro (>= 1.1.0), datasets, DT, Cairo (>= 1.5-5), testthat (>=
+        3.0.0), knitr (>= 1.6), markdown, rmarkdown, ggplot2, reactlog
+        (>= 1.0.0), magrittr, yaml, future, dygraphs, ragg, showtext,
+        sass
 URL: https://shiny.posit.co/, https://github.com/rstudio/shiny
 BugReports: https://github.com/rstudio/shiny/issues
 Collate: 'globals.R' 'app-state.R' 'app_template.R' 'bind-cache.R'
@@ -113,7 +114,7 @@
 Config/testthat/edition: 3
 Config/Needs/check: shinytest2
 NeedsCompilation: no
-Packaged: 2024-07-31 17:44:44 UTC; cpsievert
+Packaged: 2024-12-13 21:47:15 UTC; cpsievert
 Author: Winston Chang [aut, cre] (<https://orcid.org/0000-0002-1576-2126>),
   Joe Cheng [aut],
   JJ Allaire [aut],
@@ -153,4 +154,4 @@
   R Core Team [ctb, cph] (tar implementation from R)
 Maintainer: Winston Chang <winston@posit.co>
 Repository: CRAN
-Date/Publication: 2024-08-01 10:50:02 UTC
+Date/Publication: 2024-12-14 00:10:02 UTC
