=== debian/changelog ===
r-cran-shiny (1.10.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Added patch to skip a test that needs an unavailable R package
    ("coro").

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 12 Feb 2025 11:53:24 +0100

r-cran-shiny (1.10.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Jan 2025 10:32:22 +0900
