=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                r-cran-withr,
                r-cran-commonmark,
                r-cran-glue,
-               r-cran-bslib,
-               r-cran-cachem,
+               r-cran-bslib (>= 0.6.0),
+               r-cran-cachem (>= 1.1.0),
                r-cran-lifecycle,
                libjs-bootstrap,
                libjs-json,
